/********************************************
   HTML ELEMENTS
********************************************/ 

/* top elements */
* { padding: 0; margin: 0; outline: 0; }

body {
	margin: 10px 0 0 0; 	
	padding: 0;
	font: normal 13px/1.6em  verdana, tahoma, sans-serif;	 
	text-align: center;
	background: #FF0000 url(images/bgj3.jpg) repeat-x;
	color: #003BAF; 	
}

/* links */
a {
	color: #00BF30;		
	background-color: inherit;
	text-decoration: none;			
}
a:hover {	
	color: #FF0000;
	background-color: inherit;	
}

/* headers */
h1, h2, h3, h4 {
	font: normal 1em 'Trebuchet MS', Tahoma, Arial, Sans-serif;
	color: #eee;
}
h1 { font-size: 3em; color: #003BAF; letter-spacing: -2px;	} 
h2 { font-size: 2.5em; }
h3 { font-size: 1.8em; }
h4 { font-size: 1.5em; }

p, h1, h2, h3, h4 {
	margin: 0;
	padding: 10px 15px;
}

ul, ol {
	margin: 10px 30px;
	padding: 0 15px;	
}

/* images */
img {
   background: transparent;
/*   border: 3px solid #383735;	
*/
}
img.float-right {
   margin: .5em 0 1em 1em;   
}
img.float-left {
   margin: .5em 1em 1em 0;
}

code {
  margin: .5em 0;
  display: block;
  padding: 20px;
  text-align: left; 
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'Courier New', monospace ;
  /* white-space: pre; */
  background: transparent;
  border: 1px solid #003BAF;   
}
acronym {
  cursor: help;
  border-bottom: 1px dotted #003BAF;
}
blockquote {
	margin: 10px 15px;
 	padding: 10px 0 10px 30px;  
   background: transparent;
	border: 1px solid #003BAF;   
  	font: normal 1.6em/1.5em Georgia, "Times New Roman", Times, serif;
}

/* start - table */
table {
	margin: 10px 10px; 
	border-collapse: collapse;
	width: 95% !important;
	font-size:13px;			
}
.table h3 {
	font: normal 1.6em 'Trebuchet MS', Tahoma, Arial, Sans-serif;
	padding: .3em 0 .5em 0; 
	color: #00BF30;			
	text-transform: none;
	letter-spacing: -1px;	
}

.table1 {
	margin: 10px 15px; 
	border-collapse: collapse;			
}
.table1 th strong {
	color: #fff;
}
.table1 th {
	background: #090807;
	color: #fff;
	height: 3em;
	padding-left: 12px;
	padding-right: 12px;	
	text-align: left;
	border-left: 1px solid #003BAF;
	border-right: 1px solid #003BAF;
	border-bottom: 1px solid #003BAF; 
	border-top: 2px solid #8EB200;
}
.table1 tr {
	color: #003BAF;
	height: 2.5em;	
}
.table1 td {
	padding-left: 12px;
	padding-right: 12px;
	border: 1px solid #003BAF;	
}
.table2 {
	margin: 10px 15px; 
	border-collapse: collapse;			
}
.table2 th strong {
	color: #fff;
}
.table2 tr {
	color: #003BAF;
	border-left: 2px solid #8EB200;
	border-right: 1px solid #003BAF;
	border-bottom: 1px solid #003BAF; 
	border-top: 1px solid #003BAF;
}
.table2 td {
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #003BAF;	
}

table3 {
	border-collapse: collapse;
	overflow:hidden;
	display:block;
}

/* end - table */

/* form elements */
form1 {
	margin: 10px 15px; 
	padding: 10px;
	background: transparent;
	border: 1px solid #003BAF;  
}
fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
label {
	display:block;
	font-weight:bold;
	margin: .4em 0;	
}
input {
	padding: .3em;
	border: 1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width: 95%;
	padding: .3em;
	font: normal 1em/1.5em Verdana, sans-serif;
	border: 1px solid #eee;
	height: 8em;
	display:block;
	color:#777;
}
input.button { 
	font: bold 14px "Trebuchet MS", Helvetica, Arial, sans-serif; 
	margin: 0;
	padding: .25em .3em;
	color: yellow;
	background: #FF0000;
	border: 3px solid #00BF30; 
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0 0 0 10px; padding: 0 0 1.5em 0;	
	width: 14em;
}
.searchform p { margin: 0; padding: 0; }
.searchform input.radio { border: none; }
.searchform input.textbox { 
	width: 10em;
	color: #003BAF; 
	padding: .3em; 
	border: 3px solid #0066FF;
	vertical-align: bottom;
}
.searchform input.button { 
	width: 40px;
	vertical-align: bottom;
}
/* search form2 */
.searchform2 {
	background-color: transparent;
	border: none;	
	margin: 0 0 0 10px;
	padding: 10px 0 0 0; 
	width: 14em;
	vertical-align: bottom;
}
.searchform2 input.textbox { 
	width: 9em;
	color: #003BAF; 
	padding: .3em; 
	border: 1px solid #FFFFFF;
	vertical-align: bottom;
}
.searchform2 input.button { 
	width: 40px;
	vertical-align: bottom;
}
/* search form3 */
.searchform3 {
	background-color: transparent;
	margin: 10px 15px; 
	border: none;	
	font: normal 13px/1.6em verdana, tahoma, sans-serif;
	color: #FFFFFF;	 
}
.searchform3 p { 
	margin: 0; 
	padding: 0; 
}
.searchform3 input.textbox { 
	width: 9em;
	color: #003BAF; 
	padding: .3em; 
	vertical-align: bottom;
}
.searchform3 input.button { 
	vertical-align: bottom;
	background-color: transparent;
}

/***********************
	  LAYOUT
************************/

#header, #nav, #content, #footer-wrap {
	width: 95%;
}

/* header */
#header {
	clear: both;
	position: relative;
	margin: 0 auto; padding: 0;
	background: transparent;
	height: 419px;
	text-align: left;	
}
#header #clouds {
	position: absolute;
	background: transparent url(images/clouds.gif) no-repeat;
	top: 150px;
	left: 45px;
	width: 309px;
	height: 163px;
}
#header h1#logo-text a {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 58px 'Trebuchet MS', Tahoma, Arial, Sans-serif;
	letter-spacing: -3px;
	color: #0a1e53;
	text-decoration: none;
/*	z-index: 9998;*/
	background: transparent;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 33px; left: 10px;	
}
#header p#slogan {
	position: absolute;	
	font: normal 17px 'Trebuchet Ms', Sans-serif;
	text-transform: none;
	color: #fff;
	margin: 0; padding: 0;
/*	z-index: 9999;
	
	/* change the values of left and top to adjust the position of the slogan */
	top: 95px; left: 25px;
}
#header p#slogan2 {
	position: absolute;	
	font: normal 14px 'Trebuchet Ms', Sans-serif;
	text-transform: none;
	color: #fff;
	margin: 0; padding: 0;
/*	z-index: 9999;
	
	/* change the values of left and top to adjust the position of the slogan */
	top: 215px; left: 25px;
}
#header p#slogan3 {
	position: absolute;	
	font: normal 14px 'Trebuchet Ms', Sans-serif;
	text-transform: none;
	color: #fff;
	margin: 0; padding: 0;
/*	z-index: 9999;
	
	/* change the values of left and top to adjust the position of the slogan */
	top: 385px; left: 25px;
}
/* Navigation */
#nav {
	clear: both;	
	margin: 0 auto;
	padding: 0;		
}
#nav ul {
	float: left;
	list-style: none;
	text-transform: uppercase;
	margin: 0;	padding: 0;	
	height: 56px;		
}
#nav ul li {
	float: left;
	margin: 0; padding: 0;
	height: 56px;
}
#nav ul li a {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 0 15px;
	color: yellow;
	font: bold 16px/54px "Trebuchet MS", Helvetica, Arial, sans-serif;
	text-decoration: none;	
	letter-spacing: 1px;	
}
#nav ul li a:hover, 
#nav ul li a:active {
	color: #fff;		
}
#nav ul li#current a {	
	color: #FFFFFF;	
}

/* content */
#content-wrap {
	clear: both;
	float: left;
	width: 100% !important;
	background: #BFDCFF;
	overflow:hidden;
	display:inline-block;
	border-bottom : 5px solid #2CA508;
}
#content {
	text-align: left;
	padding: 0; 
	margin: 0 auto;
	width: 95% !important;
	overflow:hidden;
	display:block;
}
#content h2 { 
	font: normal 2.9em 'Trebuchet MS', Arial, Sans-serif;
	color: #003BAF;	
	letter-spacing: -2px;		
	padding-bottom: 0px;
	margin-bottom: 5px;
}

/* sidebar */
#sidebar {
	float: right;
	width: 20%;
	margin: 10px 0px 10px 0px; 
	padding: 0;		
	overflow:hidden;
	display:block;
}
#sidebar h3 {
	font: normal 1.6em 'Trebuchet MS', Tahoma, Arial, Sans-serif;
	padding: .3em 0 .5em 10px; 
	color: #00BF30;			
	text-transform: none;
	letter-spacing: -1px;	
}

#sidebar ul.sidemenu {
	margin: 0 0 0 10px;
	padding: .1em 0 1em 0;		
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;		
	border-top: 1px solid #003BAF;
}
#sidebar ul.sidemenu li {
	padding: 0; 
	background: url(images/bullet.jpg) no-repeat .5em .6em;		
	border-bottom: 1px solid #003BAF; 
	list-style:none;
}

* html body #sidebar ul.sidemenu li { height: 1%; }

#sidebar ul.sidemenu li a {
	display: block;
	font-weight: bold;
	color: #d3d0cc;
	text-decoration: none;
	padding: .2em 0 .2em 30px;
	line-height: 1.5em;
	font-size: 1.25em;
}
#sidebar ul.sidemenu li a:hover {
	color: #FF8B04;				
}
#sidebar ul.sidemenu ul { margin: 0 0 0 15px; }
#sidebar ul.sidemenu ul li { border: none; }

/* main */
#main {
	margin: 10px 0px 10px 0px; 
	padding: 0;		
	overflow:hidden;
	display:block;
	width: 77% !important;
}
#main h2 { 
	font: normal 2.9em 'Trebuchet MS', Arial, Sans-serif;
	color: #003BAF;	
	letter-spacing: -2px;		
	padding-bottom: 0px;
	margin-bottom: 5px;
}
#main h2 a {
	color: #003BAF;	
	text-decoration: none;	
}

#footer-wrap {	
	clear: both;
	padding: 0;	margin: 0 auto; 
}

/* columns */
#columns2 {
	clear: both;
	position: absolute;	
	top: 363px; left: 10px;
	text-align: left;
	color: #5B9CFF;
	margin: 0 auto; 
	padding: 1.4em 0 .5em 0;
	width: 100%;	
}
#columns2 h3 {
	color: #99CC33;	
	margin: 0;
	padding: 0 10px; 	
	font: normal 1.3em "Trebuchet MS", Arial, Tahoma, Sans-serif;	
	text-transform: uppercase;
}
#columns2 h3 a {
	color: #fff;
	text-decoration:none;	
}
#columns2 h3 a:hover {
	color: #99CC33;
}
#columns2 .col3, .col3-center {
	float: left;
	width: 19%;
}

#columns {
	clear: both;
	text-align: left;
	color: #5B9CFF;
	margin: 0 auto; 
	padding: 1.4em 0 .5em 0;
	width: 100%;	
}
#columns h3 {
	color: #99CC33;	
	margin: 0;
	padding: 0 10px; 	
	font: normal 1.4em "Trebuchet MS", Arial, Tahoma, Sans-serif;	
	text-transform: uppercase;
}
#columns div {
	margin: 10px 0 0 0; 
	padding: 10px;	
}
.liste1 {
	background-color: #0D003F;
	color: #99CC33;
	border:none;	 
}
.liste1 a {
	color: #99CC33;	 
}
.liste1 a:hover {
	background-color: #003BAF;
	color: #FFFFFF;	 
}

#columns ul {
	list-style: none;
	margin: 10px 0 0 0; 
	padding: 0;	
	border-top: 1px solid #111;	
}
#columns li {
	border-bottom: 1px solid #111;		
}
#columns li a {
	display: block;
	padding: .5em 0 .5em 1em;
	color: #003BAF;
}
#columns li a:hover {
	color: #fff;	
}

#columns .col3, .col3-center {
	float: left;
	width: 19%;
}
#columns .col3-center { 
	margin: 0 15px; 
}

/* footer */
#footer-bottom {
	clear: both;
	margin: 0 auto; 
	padding: 1em 0 1.5em 0;
	text-align: center;
	font-size: .85em;
	color: yellow;
}
#footer-bottom a {
	clear: both;
	margin: 0 auto; 
	padding: 1em 0 1.5em 0;
	text-align: center;
	font-size: .85em;
	color: yellow;
}
#footer-bottom a:hover {
	clear: both;
	margin: 0 auto; 
	padding: 1em 0 1.5em 0;
	text-align: center;
	font-size: .85em;
	color: #FFFFFF;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* additional classes */
.clear { clear: both; }
.grey {	color: #8F8F8E; }

.post-by {
	font-size: .9em;	
	padding-top: 0;
}

.post-footer { 
/*	text-align: right; 
*/
	background: transparent;
	border: 1px solid yellow; 
	padding: 5px 10px;
	margin: 20px 0px 10px 15px;
}
.post-footer .date, 
.post-footer .comments,
.post-footer .readmore {
	padding-left: 20px; margin: 0 3px 0 3px;
}


/*menu liste */ 
.chromestyle{
width: 99%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
width: 100%;
padding: 4px 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: yellow;
padding: 4px 7px;
margin: 0;
text-decoration: none;
font: bold 16px/34px "Trebuchet MS", Helvetica, Arial, sans-serif;
text-transform: uppercase;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
/*background: #99CC33; /*THEME CHANGE HERE*/
color: #FFFFFF;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #003BAF; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:15px;
z-index:100;
background-color: #5AC307;
width: 100px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#5AC307,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #003BAF; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: yellow;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #0066FF;
color: yellow;
}